
  .clearfix { display:table; width:98%; }
  .floatbox { display:table; width:100%; }
  #ie_clearing { display:none; }

  #col1 { float:left;}
  #col2 { float:right;}
  #col3 { width:auto;}

  /* (en) Preparation for absolute positioning within content columns */
  /* (de) Vorbereitung für absolute Positionierungen innerhalb der Inhaltsspalten */
  #col1_content, #col2_content, #col3_content { position:relative; }


  .page_margins { text-align:left; margin:0 auto; padding-left: 2px;padding-right: 0px;}
  .page_margins { width: 99%;}
  .page { padding-bottom: 80px; }
  #main {padding: 0px; padding-top: 2px;}

  /* (en) Backup for correct positioning */
  /* (de) Absicherung korrekte Positionierung */
  #header, #nav, #main, #footer { clear:both; }

  #col1 { width: 180px; margin-bottom: 20px;}

  #col2 { width: 180px; padding:0px;}

  #col3 { margin:0 170px;}
  #col3_content { padding: 10px;}


  html * { font-size:100.01%;}


  /* (en) base layout gets standard font size 12px */
  /* (de) Basis-Layout erhält Standardschriftgröße von 12 Pixeln */
  body {
    font-family:Arial, Helvetica, sans-serif;
    font-size: 80.00%;
    color:#000000; 
	background: #002152 url(gnz-bg-main.jpg) repeat-x;
	margin: 0px;
	padding: 0px;
  }
div.header {
	padding:0px;
	margin:0px;
	z-index: 20;
	min-width: 600px;
	height: 120.00px;
	width: 100%;
	top: 0px;
	right: 0px;
	left: 0px;
	border: 0px;
	border-bottom: 1px dotted #ffffff;
	background: url(head2.jpg);
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
	}
div.headleft {
	position: absolute;
	z-index: 11;
	width: 182px;
	height: 120px;
	top: 0px;
	left: 0px;
	border: 0px;
	background: #002152;
	}
div.headright {
	position: absolute;
	z-index: 12;
	width: 800px;
	height: 120px;
	top: 0px;
	right: 0px;
	border: 0px;
	background: url(head3.jpg) no-repeat;
	}
#mpglogo {
	height: 100px;
	width: 100%;
	background: url(minerva_logo.png) center no-repeat #FFFFFF;
	}

div.gnzlogo {
	position: absolute;
	z-index: 1000;
	top: 5px;
	left: 20px;
	height: 108px;
	width: 132px;
	background: url(GNZ-Logohell.jpg) no-repeat #012152;
	border: 0px;
	opacity: 0.9;
	-moz-opacity: 0.9;
	filter:alpha(opacity=90);
	}
/* Logo FHI Box */
#fhilogo{
	background: url(mainlogo.gif) no-repeat #012152;
	background-position: center bottom;
	height: 100px;
	padding: 2px;
	margin: 3px;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=70);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 0 3px #000000;
	-webkit-box-shadow: 0 0 3px #000000;
	-moz-box-shadow: 0 0 3px #000000;
}
div.gnzheadertextsmall {
	font-size: 40%;
	}
div.gnzheadertext {
	position: absolute;
	overflow: hidden;
	width: 600px;
	z-index: 1000;
	top: 40px;
	left: 195px;
	right: 0px;
	border: 0px;
	font-size: 250%;
	color: #FFFFFF;
	}
div.contact {
	position: absolute;
	z-index: 1000;
	top: 30px;
	right: 90px;
	border: 0px;
	font-size: 14px;
	color: #FFFFFF;
	}

div.searchbox {
	position: absolute;
	top: 80px;
	right: 10px;
	z-index: 11000;
	width: 250px;
	min-width: 250px;
	padding: 5px;
	margin: 0px;
	border: 0px;
	}
#col3 {
	z-index: 1000;
	margin:0 auto 0 auto;
	border: 1px solid #000000;
	font-size: 100%;
	background-color: #FFFFFF;
	overflow: hidden;
	width:auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	-moz-box-shadow: inset 0 0 5px #000000;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
	}

#leftcolumn {
	z-index: 500;
	width: 10%;
	min-width: 165px;
	padding: 0px;
	border: 0px;
	}

div.leftbox {
	font-size: 95.00%;
	font-family: Arial, Helvetica, sans-serif;
	top:0px;
	z-index:1000;
	width: 100%;
	min-width: 165px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	margin-top: 3px;
	margin-right: 10px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	-moz-box-shadow: inset 0 0 5px #000000;
	}

li.leftbox {
	list-style-type: none;
	padding: 2px;
	margin: 3px;
	background-color: #002152;
	border: 1px solid #000000;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=70);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 0 3px #000000;
	-webkit-box-shadow: 0 0 3px #000000;
	-moz-box-shadow: 0 0 3px #000000;
	}

li.leftbox_on {
	list-style-type: none;
	padding: 2px;
	margin: 3px;
	background-color: #002152;
	border: 1px solid #000000;
	opacity: 0.9;
	-moz-opacity: 0.9;
	filter:alpha(opacity=90);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	box-shadow:  0 0 5px #0000FF;
	-webkit-box-shadow:  0 0 5px #0000FF;
	-moz-box-shadow:  0 0 5px #0000FF;
	}

li.leftbox a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	}
li.leftbox_on a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	}
li.leftbox_on a:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	}

div.rightcolumn {
	opacity: 0.1;
	-moz-opacity: 0.1;
	filter:alpha(opacity=10);
	z-index: 500;
	width: 10%;
	min-width: 150px;
	padding: 5px;
	border: 0px; 
	}

div.rightcolumn_on {
	z-index: 500;
	width: 10%;
	min-width: 150px;
	padding: 5px;
	border: 0px;
	}
div.rightboxcontent {
	width: 100%;
	padding: 5px;
	}

div.headerrightbox {
	width: 90%;
	background: #002152;
	padding: 3px;
	margin: 3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
div.headerrightbox h5 {
	color: #FFFFFF;
	}
div.personaltools {
	z-index: 1000;
	width: 100%;
	min-width: 150px;
	margin-top: 5px;
	margin-right: 25px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
	opacity: 0.1;
	-moz-opacity: 0.1;
	filter:alpha(opacity=10);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	-moz-box-shadow: inset 0 0 5px #000000;
	}
div.personaltools_on {
	z-index: 1000;
	width: 100%;
	min-width: 150px;
	margin-top: 5px;
	margin-right: 25px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=70);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	-moz-box-shadow: inset 0 0 5px #000000;
	}
div.pagetools {
	z-index:1000;
	width: 15%;
	min-width: 150px;
	padding: 5px;
	margin-top: 5px;
	margin-right: 25px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	opacity: 0.1;
    -moz-opacity: 0.1;
    filter:alpha(opacity=10);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	-moz-box-shadow: inset 0 0 5px #000000;
	}
div.pagetools_on {
	z-index:1000;
	width: 15%;
	min-width: 150px;
	padding: 5px;
	margin-top: 5px;
	margin-right: 25px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	opacity: 0.8;
    -moz-opacity: 0.8;
    filter:alpha(opacity=80);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	-moz-box-shadow: inset 0 0 5px #000000;
	}
	
div.toolbox {
	z-index: 1000;
	width: 100%;
	min-width: 150px;
	margin-top: 5px;
	margin-right: 25px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	opacity: 0.1;
	-moz-opacity: 0.1;
	filter:alpha(opacity=10);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	-moz-box-shadow: inset 0 0 5px #000000;
	}
div.toolbox_on {
	z-index: 1000;
	width: 100%;
	min-width: 150px;
	margin-top: 5px;
	margin-right: 25px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	opacity: 0.6;
	-moz-opacity: 0.6;
	filter:alpha(opacity=60);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: inset 0 0 5px #000000;
	-webkit-box-shadow: inset 0 0 5px #000000;
	-moz-box-shadow: inset 0 0 5px #000000;
	}
div.searchbox input[type="text"] {
	color: #000000;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=70);
	}
input.searchButton{
	color: #FFFFFF;
	font-weight: bold;
	padding: 3px;
	margin: 3px;
	background-color: transparent;
	border: 1px solid #FFFFFF;
	opacity: 0.9;
	-moz-opacity: 0.9;
	filter:alpha(opacity=90);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 0 3px #FFFFFF;
	-webkit-box-shadow: 0 0 3px #FFFFFF;
	-moz-box-shadow: 0 0 3px #FFFFFF;
}
div.languagebox {
	display:table;
	float: right;
	top: 0px;
	right: 0px;
	z-index: 1000;
	padding: 5px;
	padding-right: 20px;
	border: 0px;
	box-shadow: 0 0 5px #000000;
	-webkit-box-shadow: 0 0 5px #000000;
	-moz-box-shadow: 0 0 5px #000000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	}
  #footer {
	position:relative !important;
	text-align:center;
	font-size: 110.00%; 
	width: 90%;
	/* move #footer to its position ... */
	margin: 0 auto 0 auto;
	padding: 2px;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    text-align: center;
    background-color: #002152;
    opacity: 0.9;
    -moz-opacity: 0.9;
    filter:alpha(opacity=90);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 0 0 15px #FFFFFF;
    -webkit-box-shadow: 0 0 15px #FFFFFF;
    -moz-box-shadow: 0 0 15px #FFFFFF;
	}

  
div.visualClear {
        clear: both;
}

.visualClear {
	clear: both;
}

#header, #content, #main, #footer { clear:both; }

#contentSub, #contentSub2 {
	font-size: 84%;
	line-height: 1.2em;
	margin: 0 0 1.4em 1em;
	color: #7d7d7d;
	width: auto;
}
a.white {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
a.white:visited {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
a.white:active {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
a.white:hover {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #EEEEEE;
}
.white{
	font-size: 14px;
	font-weight: bold;
	color: #EEEEEE;
}

.tel{
	background: url(tel.png) no-repeat;
	font-size: 14px;
	padding-left: 29px;
	font-weight: bold;
	color: #EEEEEE;
}

a.mail{
	background: url(mail.png) no-repeat;
	text-decoration: none;
	font-size: 14px;
	padding-left: 29px;
	font-weight: bold;
	color: #EEEEEE;
}
a.mail:hover {
	background: url(mail.png) no-repeat;
	text-decoration: none;
	font-size: 14px;
	padding-left: 29px;
	font-weight: bold;
	color: #EEEEEE;
}

a {
	text-decoration: underline;
	background: none;
	color: #000000;
}
a:visited {
	text-decoration: underline;
	background: none;
	color: #000000;
}
a:active {
	text-decoration: underline;
	background: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #555555;
	box-shadow:  0 0 5px #0000FF;
	-webkit-box-shadow:  0 0 5px #0000FF;
	-moz-box-shadow:  0 0 5px #0000FF;
}
a.stub {
	color: #772233;
}
a.new, #p-personal a.new {
	color: #ba0000;
}
a.new:visited, #p-personal a.new:visited {
	color: #a55858;
}


pre {
	padding: 1em;
	border: 1px dashed #2f6fab;
	color: black;
	background-color: #f9f9f9;
	line-height: 1.1em;
	white-space: pre; /* CSS2 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap; /* HP printers */
	white-space: -o-pre-wrap; /* Opera 7 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */
}


/* general styles */

table {
	font-size: 100%;
}
fieldset table {
	/* but keep table layouts in forms clean... */
	background: none;
}

img {
	border: none;
	vertical-align: middle;
}
p {
	margin: .4em 0 .5em 0;
	line-height: 1.5em;
}
p img {
	margin: 0;
}

hr {
	height: 1px;
	color: #aaa;
	background-color: #aaa;
	border: 0;
	margin: .2em 0 .2em 0;
}

h1, h2, h3, h4, h5, h6 {
	color: black;
	background: none;
	font-weight: normal;
	margin: 0;
	padding-top: .5em;
	padding-bottom: .17em;
	border-bottom: 1px solid #aaa;
}
h1 { font-size: 188%; }
h1 .editsection { font-size: 53%; }
h2 { font-size: 150%; }
h2 .editsection { font-size: 67%; }
h3, h4, h5, h6 {
	border-bottom: none;
	font-weight: bold;
}
h3 { font-size: 132%; }
h3 .editsection { font-size: 76%; font-weight: normal; }
h4 { font-size: 116%; }
h4 .editsection { font-size: 86%; font-weight: normal; }
h5 { font-size: 100%; }
h5 .editsection { font-weight: normal; }
h6 { font-size: 80%;  }
h6 .editsection { font-size: 125%; font-weight: normal; }

ul {
	line-height: 1.5em;
	list-style-type: square;
	margin: .3em 0 0 1.5em;
	padding: 0;
	list-style-image: url(bullet.gif);
}
ol {
	line-height: 1.5em;
	margin: .3em 0 0 3.2em;
	padding: 0;
	list-style-image: none;
}
li {
	margin-bottom: .1em;
}
dt {
	font-weight: bold;
	margin-bottom: .1em;
}
dl {
	margin-top: .2em;
	margin-bottom: .5em;
}
dd {
	line-height: 1.5em;
	margin-left: 2em;
	margin-bottom: .1em;
}

fieldset {
	border: 1px solid #2f6fab;
	margin: 1em 0 1em 0;
	padding: 0 1em 1em;
	line-height: 1.5em;
}
fieldset.nested {
	margin: 0 0 0.5em 0;
	padding: 0 0.5em 0.5em;
}
legend {
	padding: .5em;
	font-size: 95%;
}
form {
	border: none;
	margin: 0;
}

textarea {
	font-size: 120%;
	width: 100%;
	padding: .1em;
}

input.historysubmit {
	padding: 0 .3em .3em .3em !important;
	font-size: 94%;
	cursor: pointer;
	height: 1.7em !important;
	margin-left: 1.6em;
}
select {
	vertical-align: top;
}
abbr, acronym, .explain {
	border-bottom: 1px dotted black;
	color: black;
	background: none;
	cursor: help;
}
q {
	font-family: Times, "Times New Roman", serif;
	font-style: italic;
}
/* disabled for now
blockquote {
	font-family: Times, "Times New Roman", serif;
	font-style: italic;
}*/
code {
	background-color: #f9f9f9;
}


/*
** the main content area
*/

#siteSub {
	display: none;
}
#jump-to-nav {
	display: none;
}

span.subpages {
	display: block;
}

/* Some space under the headers in the content area */
#bodyContent h1, #bodyContent h2 {
	margin-bottom: .6em;
}
#bodyContent h3, #bodyContent h4, #bodyContent h5 {
	margin-bottom: .3em;
}
/* user notification thing */
.usermessage {
	background-color: #ffce7b;
	border: 1px solid #ffa500;
	color: black;
	font-weight: bold;
	margin: 2em 0 1em;
	padding: .5em 1em;
	vertical-align: middle;
}
#siteNotice {
	text-align: center;
	font-size: 95%;
	padding: 0 .9em;
}
#siteNotice p {
	margin: 0;
	padding: 0;
}
.success {
	color: green;
	font-size: larger;
}
.error {
	color: red;
	font-size: larger;
}
.errorbox, .successbox {
	font-size: larger;
	border: 2px solid;
	padding: .5em 1em;
	float: left;
	margin-bottom: 2em;
	color: #000;
}
.errorbox {
	border-color: red;
	background-color: #fff2f2;
}
.successbox {
	border-color: green;
	background-color: #dfd;
}
.errorbox h2, .successbox h2 {
	font-size: 1em;
	font-weight: bold;
	display: inline;
	margin: 0 .5em 0 0;
	border: none;
}

.catlinks {
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	padding: 5px;
	margin-top: 1em;
	clear: both;
}
/* currently unused, intended to be used by a metadata box
in the bottom-right corner of the content area */
.documentDescription {
	/* The summary text describing the document */
	font-weight: bold;
	display: block;
	margin: 1em 0;
	line-height: 1.5em;
}
.documentByLine {
	text-align: right;
	font-size: 90%;
	clear: both;
	font-weight: normal;
	color: #76797c;
}

/* emulate center */
.center {
	width: 100%;
	text-align: center;
}
*.center * {
	margin-left: auto;
	margin-right: auto;
}
/* small for tables and similar */
.small, .small * {
	font-size: 94%;
}
table.small {
	font-size: 100%;
}

/*
** content styles
*/

#toc,
.toc,
.mw-warning {
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	padding: 5px;
	font-size: 95%;
}
#toc h2,
.toc h2 {
	display: inline;
	border: none;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
}
#toc #toctitle,
.toc #toctitle,
#toc .toctitle,
.toc .toctitle {
	text-align: center;
}
#toc ul,
.toc ul {
	list-style-type: none;
	list-style-image: none;
	margin-left: 0;
	padding-left: 0;
	text-align: left;
}
#toc ul ul,
.toc ul ul {
	margin: 0 0 0 2em;
}
#toc .toctoggle,
.toc .toctoggle {
	font-size: 94%;
}

.mw-warning {
	margin-left: 50px;
	margin-right: 50px;
	text-align: center;
}

/* images */
div.floatright, table.floatright {
	clear: right;
	float: right;
	position: relative;
	margin: 0 0 .5em .5em;
	border: 0;
/*
	border: .5em solid white;
	border-width: .5em 0 .8em 1.4em;
*/
}
div.floatright p { font-style: italic; }
div.floatleft, table.floatleft {
	float: left;
	clear: left;
	position: relative;
	margin: 0 .5em .5em 0;
	border: 0;
/*
	margin: .3em .5em .5em 0;
	border: .5em solid white;
	border-width: .5em 1.4em .8em 0;
*/
}
div.floatleft p { font-style: italic; }
/* thumbnails */
div.thumb {
	margin-bottom: .5em;
	border-style: solid;
	border-color: white;
	width: auto;
}
div.thumbinner {
	border: 1px solid #ccc;
	padding: 3px !important;
	background-color: #f9f9f9;
	font-size: 94%;
	text-align: center;
	overflow: hidden;
}
html .thumbimage {
	border: 1px solid #ccc;
}
html .thumbcaption {
	border: none;
	text-align: left;
	line-height: 1.4em;
	padding: 3px !important;
	font-size: 94%;
}
div.magnify {
	float: right;
	border: none !important;
	background: none !important;
}
div.magnify a, div.magnify img {
	display: block;
	border: none !important;
	background: none !important;
}
div.tright {
	clear: right;
	float: right;
	border-width: .5em 0 .8em 1.4em;
}
div.tleft {
	float: left;
	clear: left;
	margin-right: .5em;
	border-width: .5em 1.4em .8em 0;
}
img.thumbborder {
	border: 1px solid #dddddd;
}
.hiddenStructure {
	display: none;
}

/*
** classes for special content elements like town boxes
** intended to be referenced directly from the wiki src
*/

/*
** User styles
*/
/* table standards */
table.rimage {
	float: right;
	position: relative;
	margin-left: 1em;
	margin-bottom: 1em;
	text-align: center;
}
.toccolours {
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	padding: 5px;
	font-size: 95%;
}

/*
** edit views etc
*/
.special li {
	line-height: 1.4em;
	margin: 0;
	padding: 0;
}

/*
** keep the whitespace in front of the ^=, hides rule from konqueror
** this is css3, the validator doesn't like it when validating as css2
*/
#bodyContent a.external,
#bodyContent a[href ^="gopher://"] {
	background: url(external.png) center right no-repeat;
	padding: 0 13px;
}
.rtl #bodyContent a.external,
.rtl #bodyContent a[href ^="gopher://"] {
	background-image: url(external-rtl.png);
}
#bodyContent a[href ^="https://"],
.link-https {
	background: url(lock_icon.gif) center right no-repeat;
	padding: 0 16px;
}
#bodyContent a[href ^="mailto:"],
.link-mailto {
	background: url(mail_icon.gif) center right no-repeat;
	padding: 0 18px;
}
#bodyContent a[href ^="news://"] {
	background: url(news_icon.png) center right no-repeat;
	padding: 0 18px;
}
#bodyContent a[href ^="ftp://"],
.link-ftp {
	background: url(file_icon.gif) center right no-repeat;
	padding: 0 18px;
}
#bodyContent a[href ^="irc://"],
#bodyContent a.extiw[href ^="irc://"],
.link-irc {
	background: url(discussionitem_icon.gif) center right no-repeat;
	padding: 0 18px;
}
#bodyContent a.external[href $=".ogg"], #bodyContent a.external[href $=".OGG"],
#bodyContent a.external[href $=".mid"], #bodyContent a.external[href $=".MID"],
#bodyContent a.external[href $=".midi"], #bodyContent a.external[href $=".MIDI"],
#bodyContent a.external[href $=".mp3"], #bodyContent a.external[href $=".MP3"],
#bodyContent a.external[href $=".wav"], #bodyContent a.external[href $=".WAV"],
#bodyContent a.external[href $=".wma"], #bodyContent a.external[href $=".WMA"],
.link-audio {
	background: url("audio.png") center right no-repeat;
	padding: 0 13px;
}
#bodyContent a.external[href $=".ogm"], #bodyContent a.external[href $=".OGM"],
#bodyContent a.external[href $=".avi"], #bodyContent a.external[href $=".AVI"],
#bodyContent a.external[href $=".mpeg"], #bodyContent a.external[href $=".MPEG"],
#bodyContent a.external[href $=".mpg"], #bodyContent a.external[href $=".MPG"],
.link-video {
	background: url("video.png") center right no-repeat;
	padding: 0 13px;
}
#bodyContent a.external[href $=".pdf"], #bodyContent a.external[href $=".PDF"],
#bodyContent a.external[href *=".pdf#"], #bodyContent a.external[href *=".PDF#"],
#bodyContent a.external[href *=".pdf?"], #bodyContent a.external[href *=".PDF?"],
.link-document {
	background: url("document.png") center right no-repeat;
	padding: 0 12px;
}

/* for rtl wikis */
.rtl #bodyContent a.external {
	background-position: left;
	padding-right: 0;
}
.rtl a.feedlink {
	background-position: right;
	padding-right: 16px;
	padding-left: 0;
}

/* correction for ltr wikis */
.ltr #bodyContent a.external {
	padding-left: 0;
}

/* disable interwiki styling */
#bodyContent a.extiw,
#bodyContent a.extiw:active {
	color: #36b;
	background: none;
	padding: 0;
}
#bodyContent a.external {
	color: #36b;
}
/* this can be used in the content area to switch off
special external link styling */
#bodyContent .plainlinks a {
	background: none !important;
	padding: 0 !important;
}
/*
** Structural Elements
*/

/*
** general portlet styles (elements in the quickbar)
*/
.portlet {
	border: none;
	margin: 0 0 .5em;
	padding: 0;
	float: none;
	width: 11.6em;
	overflow: hidden;
}
.portlet h4 {
	font-size: 95%;
	font-weight: normal;
	white-space: nowrap;
}
.portlet h5 {
	background: transparent;
	padding: 0 1em 0 .5em;
	display: inline;
	height: 1em;
	text-transform: lowercase;
	font-size: 91%;
	font-weight: normal;
	white-space: nowrap;
}
.portlet h6 {
	background: #ffae2e;
	border: 1px solid #2f6fab;
	border-style: solid solid none solid;
	padding: 0 1em 0 1em;
	text-transform: lowercase;
	display: block;
	font-size: 1em;
	height: 1.2em;
	font-weight: normal;
	white-space: nowrap;
}
.pBody {
	font-size: 95%;
	background-color: white;
	color: black;
	border-collapse: collapse;
	border: 1px solid #aaa;
	padding: 0 .8em .3em .5em;
}
.portlet h1,
.portlet h2,
.portlet h3,
.portlet h4 {
	margin: 0;
	padding: 0;
}

/*
** Logo properties
*/

#p-logo {
	top: 0;
	left: 0;
	position: absolute; /*needed to use z-index */
	z-index: 3;
	height: 155px;
	width: 12em;
	overflow: visible;
}
#p-logo h5 {
	display: none;
}
#p-logo a,
#p-logo a:hover {
	display: block;
	height: 155px;
	width: 12.2em;
	background-repeat: no-repeat;
	background-position: 35% 50% !important;
	text-decoration: none;
}

/*
** Search portlet
*/
#p-search {
	position: relative;
	z-index: 3;
}
input.searchButton {
	margin-top: 1px;
	font-size: 95%;
}
#searchGoButton {
	padding-left: .5em;
	padding-right: .5em;
	font-weight: bold;
}
#searchInput {
	width: 10.9em;
	margin: 0;
	font-size: 95%;
}
#p-search .pBody {
	padding: .5em .4em .4em .4em;
	text-align: center;
}
#p-search #searchform div div {
	margin-top: .4em;
	font-size: 95%;
}
/*
** the personal toolbar
*/
#p-personal {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
}
#p-personal {
	width: 100%;
	white-space: nowrap;
	padding: 0;
	margin: 0;
	border: none;
	background: none;
	overflow: visible;
	line-height: 1.2em;
}
#p-personal h5 {
	display: none;
}
#p-personal .portlet,
#p-personal .pBody {
	z-index: 0;
	padding: 0;
	margin: 0;
	border: none;
	overflow: visible;
	background: none;
}
/* this is the ul contained in the portlet */
/* the icon in front of the user name, single quotes
in bg url to hide it from iemac */
li#pt-userpage,
li#pt-anonuserpage,
li#pt-login {
	background: url(user.gif) top left no-repeat;
	padding-left: 20px;
	text-transform: none;
}
/*
** the page-related actions- page/talk, edit etc
*/
#p-cactions {
	position: absolute;
	top: 1.3em;
	left: 11.5em;
	margin: 0;
	white-space: nowrap;
	width: 76%;
	line-height: 1.1em;
	overflow: visible;
	background: none;
	border-collapse: collapse;
	padding-left: 1em;
	list-style: none;
	font-size: 95%;
}
#p-cactions ul {
	list-style: none;
}
#p-cactions li {
	display: inline;
	border: 1px solid #aaa;
	border-bottom: none;
	padding: 0 0 .1em 0;
	margin: 0 .3em 0 0;
	overflow: visible;
	background: white;
}
#p-cactions li.selected {
	border-color: #fabd23;
	padding: 0 0 .2em 0;
	font-weight: bold;
}
#p-cactions li a {
	background-color: #fbfbfb;
	color: #002bb8;
	border: none;
	padding: 0 .8em .3em;
	position: relative;
	z-index: 0;
	margin: 0;
	text-decoration: none;
}
#p-cactions li.selected a {
	z-index: 3;
	padding: 0 1em .2em!important;
	background-color: white;
}
#p-cactions .new a {
	color: #ba0000;
}
#p-cactions li a:hover {
	z-index: 3;
	text-decoration: none;
	background-color: white;
}
#p-cactions h5 {
	display: none;
}
#p-cactions li.istalk {
	margin-right: 0;
}
#p-cactions li.istalk a {
	padding-right: .5em;
}
#p-cactions #ca-addsection a {
	padding-left: .4em;
	padding-right: .4em;
}
/* offsets to distinguish the tab groups */
li#ca-talk {
	margin-right: 1.6em;
}
li#ca-watch, li#ca-unwatch, li#ca-varlang-0, li#ca-print {
	margin-left: 1.6em;
}
#p-cactions .pBody {
	font-size: 1em;
	background-color: transparent;
	color: inherit;
	border-collapse: inherit;
	border: 0;
	padding: 0;
}
#p-cactions .hiddenStructure {
	display: none;
}
#p-cactions li a {
	text-transform: lowercase;
}

#p-lang {
	position: relative;
	z-index: 3;
}

/* TODO: #t-iscite is only used by the Cite extension, come up with some
 * system which allows extensions to add to this file on the fly
 */
#t-ispermalink, #t-iscite {
	color: #999;
}

/* js pref toc */
#preftoc {
	margin: 0;
	padding: 0;
	width: 100%;
	clear: both;
}
#preftoc li {
	background-color: #f0f0f0;
	color: #000;
}
#preftoc li {
	margin: 1px -2px 1px 2px;
	float: left;
	padding: 2px 0 3px 0;
	border: 1px solid #fff;
	border-right-color: #716f64;
	border-bottom: 0;
	position: relative;
	white-space: nowrap;
	list-style-type: none;
	list-style-image: none;
	z-index: 3;
}
#preftoc li.selected {
	font-weight: bold;
	background-color: #f9f9f9;
	border: 1px solid #aaa;
	border-bottom: none;
	cursor: default;
	top: 1px;
	padding-top: 2px;
	margin-right: -3px;
}
#preftoc > li.selected {
	top: 2px;
}
#preftoc a,
#preftoc a:active {
	display: block;
	color: #000;
	padding: 0 .7em;
	position: relative;
	text-decoration: none;
}
#preftoc li.selected a {
	cursor: default;
	text-decoration: none;
}
#prefcontrol {
	padding-top: 2em;
	clear: both;
}
#preferences {
	margin: 0;
	border: 1px solid #aaa;
	clear: both;
	padding: 1.5em;
	background-color: #F9F9F9;
}
.prefsection {
	border: none;
	padding: 0;
	margin: 0;
}
.prefsection fieldset {
	border: 1px solid #aaa;
	float: left;
	margin-right: 2em;
}
.prefsection legend {
	font-weight: bold;   
}
.prefsection table, .prefsection legend {
	background-color: #F9F9F9;
}
.mainLegend {
	display: none;
}
div.prefsectiontip {
	font-size: x-small;
	padding: .2em 2em;
	color: #666;
}
.btnSavePrefs {
	font-weight: bold;
	padding-left: .3em;
	padding-right: .3em;
}

.preferences-login {
	clear: both;
	margin-bottom: 1.5em;
}

.prefcache {
	font-size: 90%;
	margin-top: 2em;
}

div#userloginForm form,
div#userlogin form#userlogin2 {
	margin: 0 3em 1em 0;
	border: 1px solid #aaa;
	clear: both;
	padding: 1.5em 2em;
	background-color: #f9f9f9;
	float: left;
}
.rtl div#userloginForm form,
.rtl div#userlogin form#userlogin2 {
	float: right;
}

div#userloginForm table,
div#userlogin form#userlogin2 table {
	background-color: #f9f9f9;
}

div#userloginForm h2,
div#userlogin form#userlogin2 h2 {
	padding-top: 0;
}

div#userlogin .captcha,
div#userloginForm .captcha {
	border: 1px solid #bbb;
	padding: 1.5em 2em;
	background-color: white;
}

#loginend, #signupend {
	clear: both;
}

#userloginprompt, #languagelinks {
	font-size: 85%;
}

#login-sectiontip {
	font-size: 85%;
	line-height: 1.2;
	padding-top: 2em;
}

#userlogin .loginText, #userlogin .loginPassword {
	width: 12em;
}

#userloginlink a, #wpLoginattempt, #wpCreateaccount {
	font-weight: bold;
}


/* more IE fixes */
/* float/negative margin brokenness */
* html #footer {margin-top: 0;}
* html #column-content {
	display: inline;
	margin-bottom: 0;
}
* html div.editsection { font-size: smaller; }
#pagehistory li.selected { position: relative; }

.redirectText {
	font-size: 150%;
	margin: 5px;
}

.printfooter {
	display: none;
}

.not-patrolled {
	background-color: #ffa;
}
div.patrollink {
	clear: both;
	font-size: 75%;
	text-align: right;
}
span.newpage, span.minor, span.bot {
	font-weight: bold;
}
span.unpatrolled {
	font-weight: bold;
	color: red;
}

.sharedUploadNotice {
	font-style: italic;
}

span.updatedmarker {
	color: black;
	background-color: #0f0;
}

table.gallery {
	border: 1px solid #ccc;
	margin: 2px;
	padding: 2px;
	background-color: white;
}

table.gallery tr {
	vertical-align: top;
}

table.gallery td {
	vertical-align: top;
	background-color: #f9f9f9;
	border: solid 2px white;
}
/* Keep this temporarily so that cached pages will display right */
table.gallery td.galleryheader {
    text-align: center;
	font-weight: bold;
}
table.gallery caption {
	font-weight: bold;
}

div.gallerybox {
	margin: 2px;
}

div.gallerybox div.thumb {
	text-align: center;
	border: 1px solid #ccc;
	margin: 2px;
}

div.gallerytext {
	overflow: hidden;
	font-size: 94%;
	padding: 2px 4px;
}

span.comment {
	font-style: italic;
}

span.changedby {
	font-size: 95%;
}

.previewnote {
	text-indent: 3em;
	color: #c00;
	border-bottom: 1px solid #aaa;
	padding-bottom: 1em;
	margin-bottom: 1em;
}

.previewnote p {
	margin: 0;
	padding: 0;
}

.editExternally {
	border: 1px solid gray;
	background-color: #ffffff;
	padding: 3px;
	margin-top: 0.5em;
	float: left;
	font-size: small;
	text-align: center;
}
.editExternallyHelp {
	font-style: italic;
	color: gray;
}

.toggle {
	margin-left: 2em;
	text-indent: -2em;
}

/* Classes for EXIF data display */
table.mw_metadata {
	font-size: 0.8em;
	margin-left: 0.5em;
	margin-bottom: 0.5em;
	width: 300px;
}

table.mw_metadata caption {
	font-weight: bold;
}

table.mw_metadata th {
	font-weight: normal;
}

table.mw_metadata td {
	padding: 0.1em;
}

table.mw_metadata {
	border: none;
	border-collapse: collapse;
}

table.mw_metadata td, table.mw_metadata th {
	text-align: center;
	border: 1px solid #aaaaaa;
	padding-left: 0.1em;
	padding-right: 0.1em;
}

table.mw_metadata th {
	background-color: #f9f9f9;
}

table.mw_metadata td {
	background-color: #fcfcfc;
}

table.collapsed tr.collapsable {
	display: none;
}


/* filetoc */
ul#filetoc {
	text-align: center;
	border: 1px solid #aaaaaa;
	background-color: #f9f9f9;
	padding: 5px;
	font-size: 95%;
	margin-bottom: 0.5em;
	margin-left: 0;
	margin-right: 0;
}

#filetoc li {
	display: inline;
	list-style-type: none;
	padding-right: 2em;
}

input#wpSummary {
	width: 80%;
}

/* @bug 1714 */
input#wpSave, input#wpDiff {
	margin-right: 0.33em;
}

#wpSave {
	font-weight: bold;
}

/* Classes for article validation */

table.revisionform_default {
	border: 1px solid #000000;
}

table.revisionform_focus {
	border: 1px solid #000000;
	background-color:#00BBFF;
}

tr.revision_tr_default {
	background-color:#EEEEEE;
}

tr.revision_tr_first {
	background-color:#DDDDDD;
}

p.revision_saved {
	color: green;
	font-weight:bold;
}

#mw_trackbacks {
	border: solid 1px #bbbbff;
	background-color: #eeeeff;
	padding: 0.2em;
}


/* Allmessages table */

#allmessagestable th {
	background-color: #b2b2ff;
}

#allmessagestable tr.orig {
	background-color: #ffe2e2;
}

#allmessagestable tr.new {
	background-color: #e2ffe2;
}

#allmessagestable tr.def {
	background-color: #f0f0ff;
}


/* noarticletext */
div.noarticletext {
	border: 1px solid #ccc;
	background: #fff;
	padding: .2em 1em;
	color: #000;
}

div#searchTargetContainer {
	left:       10px;
	top:        10px;
	width:      90%;
	background: white;
}

div#searchTarget {
	padding:    3px;
	margin:     5px;
	background: #F0F0F0;
	border:     solid 1px blue;
}

div#searchTarget ul li {
	list-style: none;
}

div#searchTarget ul li:before {
	color: orange;
	content: "\00BB \0020";
}

div#searchTargetHide {
	float:right;
	border:solid 1px black;
	background:#DCDCDC;
	padding:2px;
}

#powersearch p {
	margin-top:0px;
}

div.multipageimagenavbox {
   border: solid 1px silver;
   padding: 4px;
   margin: 1em;
   background: #f0f0f0;
}

div.multipageimagenavbox div.thumb {
   border: none;
   margin-left: 2em;
   margin-right: 2em;
}

div.multipageimagenavbox hr {
   margin: 6px;
}

table.multipageimage td {
   text-align: center;
}

/** Special:Version */

table#sv-ext, table#sv-hooks, table#sv-software {
	margin: 1em;
	padding:0em;
}

#sv-ext td, #sv-hooks td, #sv-software td,
#sv-ext th, #sv-hooks th, #sv-software th {
	border: 1px solid #A0A0A0;
	padding: 0 0.15em 0 0.15em;
}
#sv-ext th, #sv-hooks th, #sv-software th {
	background-color: #F0F0F0;
	color: black;
	padding: 0 0.15em 0 0.15em;
}
tr.sv-space{
	height: 0.8em;
	border:none;
}
tr.sv-space td { display: none; }

/*
  Table pager (e.g. Special:Imagelist)
  - remove underlines from the navigation link
  - collapse borders
  - set the borders to outsets (similar to Special:Allmessages)
  - remove line wrapping for all td and th, set background color
  - restore line wrapping for the last two table cells (description and size)
*/
.TablePager { min-width: 80%; }
.TablePager_nav a { text-decoration: none; }
.TablePager { border-collapse: collapse; }
.TablePager, .TablePager td, .TablePager th { 
	border: 1px solid #aaaaaa;
	padding: 0 0.15em 0 0.15em;
}
.TablePager th { background-color: #eeeeff }
.TablePager td { background-color: #ffffff }
.TablePager tr:hover td { background-color: #eeeeff }

.imagelist td, .imagelist th { white-space: nowrap }
.imagelist .TablePager_col_links { background-color: #eeeeff }
.imagelist .TablePager_col_img_description { white-space: normal }
.imagelist th.TablePager_sort { background-color: #ccccff }

.templatesUsed { margin-top: 1.5em; }

.mw-summary-preview {
	margin: 0.1em 0;
}

/* Friendlier slave lag warnings */
div.mw-lag-warn-normal,
div.mw-lag-warn-high {
	padding: 3px;
	text-align: center;
	margin: 3px auto;
}
div.mw-lag-warn-normal {
	border: 1px solid #FFCC66;
	background-color: #FFFFCC;
}
div.mw-lag-warn-high {
	font-weight: bold;
	border: 2px solid #FF0033;
	background-color: #FFCCCC;
}

.MediaTransformError {
	background-color: #ccc;
	padding: 0.1em;
}
.MediaTransformError td {
	text-align: center;
	vertical-align: middle;
	font-size: 90%;
}


/* God-damned hack for the crappy layout */
.os-suggest {
	font-size: 127%;
}

table.startpagetable{
	border: 1px	solid #666666;
	margin-top:10px;
	box-shadow: 0 0 3px #000000;
	-webkit-box-shadow: 0 0 3px #000000;
	-moz-box-shadow: 0 0 3px #000000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
th.startpageth {
	background-color:#002152;
	color:#FFF;
	height: 25px;
	text-align: center;
}
th.startpagealertth {
	background-color:#FF3333;
	color:#FFF;
	height: 25px;
}